[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#908205: Downgrading ghostscript indeed fixes the problem



Fixed after:

apt-get install ghostscript=9.22~dfsg-3 libgs9=9.22~dfsg-3 libgs9-common=9.22~dfsg-3

So indeed a ghostscript bug

-- eric


Reply to: